- Cal3D 0.11 API Reference -

List of all members
cal3d::noncopyable Class Reference

Derive from noncopyable to mark your class as not having a copy constructor or operator=. More...

`#include <global.h>`

Inheritance diagram for cal3d::noncopyable:

## Detailed Description

Derive from noncopyable to mark your class as not having a copy constructor or operator=.

The documentation for this class was generated from the following file:

- global.h

Generated by The Cal3D Team with Doxygen 1.15.0